'use strict';

(function () {
	Notifier.notify = function (notification, title, msg) {
		var text = notification.querySelector('#title');
		text.innerHTML = title;
		text = notification.querySelector('#message');
		text.innerHTML = msg;
		Animation.show(notification);
	};
}());